Bug 401021 - please enable FB_UVESA in rawhide 2.6.24 for x86 and x86_64
please enable FB_UVESA in rawhide 2.6.24 for x86 and x86_64
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-27 09:50 EST by Rudolf Kastl
Modified: 2009-03-11 05:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-27 00:26:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2007-11-27 09:50:39 EST
Description of problem:
actually i would love to try the newly added 2.6.24 feature FB_UVESA but it is
disabled in current rawhide kernels actually. Afaik it is supposed to work on
x86 and x86_64 and also needs something v86d userspace stuff that is not
packaged yet (but could be tested properly with the module enabled in the kernel)

Version-Release number of selected component (if applicable):
Comment 1 Rudolf Kastl 2007-11-28 19:21:31 EST
oh i am sorry wrong kernel version info... above mentioned kernel doesent even
have that option. (btw. the module builds just fine)

Version-Release number of selected component (if applicable):
Comment 2 Chuck Ebbert 2008-04-27 00:26:13 EDT
I don't think we're going to enable this. The userspace code is not packaged for
Fedora and it would need support in mkinitrd too.

Note You need to log in before you can comment on or make changes to this bug.